Bio::DB::HTS::Target(3pm)

LICENSE
Copyright [2015-2018] EMBL-European Bioinformatics Institute

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

     http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.

NAME
Bio::DB::HTS::Target -- Object representing the query portion of a BAM/SAM alignment in NATIVE alignment

SYNOPSIS
This is identical to Bio::DB::HTS::Query, except that the dna, qscores and start and end positions are all given in the orientation in which the read was sequenced, not in the oreintation in which it was aligned.

AUTHOR
Rishi Nag <rishi@ebi.ac.uk<gt>